Subject: RE: waiting on threads
From: [email-masked] (Sergey Okhapkin)

2 May 1997 00:44:10 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC56E8.6907C6D0.cygnus.gnu-win32@sos>
Original-To: "[email-masked]" <[email-masked]>,
        "'Gregg Jensen'"
	 <[email-masked]>
Encoding: 14 TEXT
Original-Sender: [email-masked]

Gregg Jensen wrote:
> 
> WaitForMultipleObjects passing the variable hThread
> (which is defined as hThread[7]).  The handle from each
> CreateThread is put into an empty spot in the hThread
> array.  When I call WaitForMultipleObjects, I get an
> error of INVALID_HANDLE_ERROR (or whatever 6 is).  I then

Do You check return value of CreateThread()?

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".